/* Style sheet for Romteck DNP Concentrator */

BODY.msie { background: #c0c0c0; color: Black; font-family: arial}		/*sets background and Text Colours */
BODY.other { background: #c0c0c0; color: Black; font-family: arial}	/*sets background and Text Colours */
H1   { font: 20pt Arial bold; color: Blue  }
P    { font: 12pt Arial; text-indent: 0.3in; color: Black}
P.initial:first-letter { font-size: 200%; float: left }
A:link    { color: DarkRed }      /* unvisited links */
A:visited { color: blue }     /* visited links */
A:active  { color: yellow }   /* active links */
input.submitButton {width: 128px; background: url("images/hdr_bg.png")}

table.title {border:0; background: #EEFBFE; color:Blue; width:100%; vertical-align: top;}
td.error {color: Red; vertical-align: center;}
td.ok {color: Green; vertical-align: center;}
table.default {border:0; background: #c0c0c0; color:Black; width:100%; vertical-align: top;}
td.defaultLeft {background: #c0c0c0; color:Black; text-align: right; width: 200px;}

/* Menu styles*/
table.menu {border:0; background: #EEFBFE; color:Blue; text-align: center; width: 180px; vertical-align: top;}
td.menu {vertical-align: top; }
img.menubutton {background: #EEFBFE; border:0;}

/* Main frames styles*/
table.bottom {border:0; background: #c0c0c0; color:Blue; width: 100%; vertical-align: top;}
td.main {background: #c0c0c0; color:Blue; width:100%; height:100%; vertical-align: top;}
td.center {text-align: center}

/* main display styles */
table.main {border:0; background: #c0c0c0; color:Black; width:100%; vertical-align: top;}
td.mainLeftIndent {background: #c0c0c0; color:Black; text-align: left; width: 0.3in;}
td.mainRightIndent {background: #c0c0c0; color:Black; text-align: left; width: 0.5in;}
td.mainTextLeft {background: #c0c0c0; color:Black; text-align: left; width: 100%;}
td.mainTextRight {background: #c0c0c0; color:Black; text-align: right; width: 100%;}
td.mainTextHeading {background: #c0c0c0; color:Blue; text-align: left; font: 16pt Arial bold; width: 100%;}
td.mainTextHeadingG {background: #c0c0c0; color:Green; text-align: left; font: 16pt Arial bold; width: 100%;}
td.mainTextHeadingR {background: #c0c0c0; color:Red; text-align: left; font: 16pt Arial bold; width: 100%;}
td.mainValue {background: #c0c0c0; color:Black; font:bold; text-align: left;}
td.mainWarn {color: Red; font:bold; vertical-align: center;}
td.mainOk {color: Green; font:bold; vertical-align: center;}
td.mainPend {color: Blue; font:bold; vertical-align: center;}
